Index: branches/OaaS/HeuristicLab.Services.Optimization.Web/Scripts/jquery-ui-1.8.11.js
===================================================================
--- branches/OaaS/HeuristicLab.Services.Optimization.Web/Scripts/jquery-ui-1.8.11.js	(revision 9579)
+++ branches/OaaS/HeuristicLab.Services.Optimization.Web/Scripts/jquery-ui-1.8.11.js	(revision 9582)
@@ -1,16 +1,11 @@
 /*!
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI
-*/
+ * jQuery UI 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI
+ */
 (function( $, undefined ) {
 
@@ -313,17 +308,12 @@
 })( jQuery );
 /*!
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Widget 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Widget
-*/
+ * jQuery UI Widget 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Widget
+ */
 (function( $, undefined ) {
 
@@ -580,20 +570,15 @@
 })( jQuery );
 /*!
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Mouse 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Mouse
-*
-* Depends:
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Mouse 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Mouse
+ *
+ * Depends:
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -741,17 +726,12 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Position 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Position
-*/
+ * jQuery UI Position 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Position
+ */
 (function( $, undefined ) {
 
@@ -998,22 +978,17 @@
 }( jQuery ));
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Draggable 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Draggables
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.mouse.js
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Draggable 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Draggables
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.mouse.js
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -1802,23 +1777,18 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Droppable 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Droppables
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.widget.js
-*	jquery.ui.mouse.js
-*	jquery.ui.draggable.js
-*/
+ * jQuery UI Droppable 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Droppables
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.widget.js
+ *	jquery.ui.mouse.js
+ *	jquery.ui.draggable.js
+ */
 (function( $, undefined ) {
 
@@ -2092,22 +2062,17 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Resizable 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Resizables
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.mouse.js
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Resizable 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Resizables
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.mouse.js
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -2909,22 +2874,17 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Selectable 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Selectables
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.mouse.js
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Selectable 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Selectables
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.mouse.js
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -3180,22 +3140,17 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Sortable 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Sortables
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.mouse.js
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Sortable 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Sortables
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.mouse.js
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -4258,21 +4213,16 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Accordion 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Accordion
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Accordion 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Accordion
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -4874,22 +4824,17 @@
 })( jQuery );
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Autocomplete 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Autocomplete
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.widget.js
-*	jquery.ui.position.js
-*/
+ * jQuery UI Autocomplete 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Autocomplete
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.widget.js
+ *	jquery.ui.position.js
+ */
 (function( $, undefined ) {
 
@@ -5308,25 +5253,20 @@
 
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Menu (not officially released)
-* 
-* This widget isn't yet finished and the API is subject to change. We plan to finish
-* it for the next release. You're welcome to give it a try anyway and give us feedback,
-* as long as you're okay with migrating your code later on. We can help with that, too.
-*
-* Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Menu
-*
-* Depends:
-*	jquery.ui.core.js
-*  jquery.ui.widget.js
-*/
+ * jQuery UI Menu (not officially released)
+ * 
+ * This widget isn't yet finished and the API is subject to change. We plan to finish
+ * it for the next release. You're welcome to give it a try anyway and give us feedback,
+ * as long as you're okay with migrating your code later on. We can help with that, too.
+ *
+ * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Menu
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *  jquery.ui.widget.js
+ */
 (function($) {
 
@@ -5496,21 +5436,16 @@
 }(jQuery));
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Button 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Button
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Button 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Button
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -5888,26 +5823,21 @@
 }( jQuery ) );
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Dialog 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Dialog
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.widget.js
-*  jquery.ui.button.js
-*	jquery.ui.draggable.js
-*	jquery.ui.mouse.js
-*	jquery.ui.position.js
-*	jquery.ui.resizable.js
-*/
+ * jQuery UI Dialog 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Dialog
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.widget.js
+ *  jquery.ui.button.js
+ *	jquery.ui.draggable.js
+ *	jquery.ui.mouse.js
+ *	jquery.ui.position.js
+ *	jquery.ui.resizable.js
+ */
 (function( $, undefined ) {
 
@@ -6750,22 +6680,17 @@
 }(jQuery));
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Slider 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)\
-*
-* http://docs.jquery.com/UI/Slider
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.mouse.js
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Slider 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Slider
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.mouse.js
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -7437,21 +7362,16 @@
 }(jQuery));
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Tabs 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Tabs
-*
-* Depends:
-*	jquery.ui.core.js
-*	jquery.ui.widget.js
-*/
+ * jQuery UI Tabs 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Tabs
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ *	jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -8200,20 +8120,15 @@
 })( jQuery );
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Datepicker 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Datepicker
-*
-* Depends:
-*	jquery.ui.core.js
-*/
+ * jQuery UI Datepicker 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Datepicker
+ *
+ * Depends:
+ *	jquery.ui.core.js
+ */
 (function( $, undefined ) {
 
@@ -9978,21 +9893,16 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Progressbar 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Progressbar
-*
-* Depends:
-*   jquery.ui.core.js
-*   jquery.ui.widget.js
-*/
+ * jQuery UI Progressbar 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Progressbar
+ *
+ * Depends:
+ *   jquery.ui.core.js
+ *   jquery.ui.widget.js
+ */
 (function( $, undefined ) {
 
@@ -10091,17 +10001,12 @@
 })( jQuery );
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Effects/
-*/
+ * jQuery UI Effects 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/
+ */
 ;jQuery.effects || (function($, undefined) {
 
@@ -10636,11 +10541,4 @@
 
 /*
- * Note: While Microsoft is not the author of this file, Microsoft is
- * offering you a license subject to the terms of the Microsoft Software
- * License Terms for Microsoft ASP.NET Model View Controller 3.
- * Microsoft reserves all other rights. The notices below are provided
- * for informational purposes only and are not the license terms under
- * which Microsoft distributed this file.
- *
  * jQuery Easing v1.3 - http://gsgd.co.uk/sandbox/jquery/easing/
  *
@@ -10648,7 +10546,34 @@
  * to offer multiple easing options
  *
+ * TERMS OF USE - jQuery Easing
+ *
+ * Open source under the BSD License.
+ *
  * Copyright 2008 George McGinley Smith
- * 
- */
+ * All rights reserved.
+ *
+ * Redistribution and use in source and binary forms, with or without modification,
+ * are permitted provided that the following conditions are met:
+ *
+ * Redistributions of source code must retain the above copyright notice, this list of
+ * conditions and the following disclaimer.
+ * Redistributions in binary form must reproduce the above copyright notice, this list
+ * of conditions and the following disclaimer in the documentation and/or other materials
+ * provided with the distribution.
+ *
+ * Neither the name of the author nor the names of contributors may be used to endorse
+ * or promote products derived from this software without specific prior written permission.
+ *
+ * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY
+ * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+ * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
+ * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
+ * EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE
+ * GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
+ * AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
+ * NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED
+ * OF THE POSSIBILITY OF SUCH DAMAGE.
+ *
+*/
 
 // t: current time, b: begInnIng value, c: change In value, d: duration
@@ -10789,36 +10714,49 @@
 
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-*
-* Copyright 2001 Robert Penner
-* All rights reserved.
-*
-*/
+ *
+ * TERMS OF USE - EASING EQUATIONS
+ *
+ * Open source under the BSD License.
+ *
+ * Copyright 2001 Robert Penner
+ * All rights reserved.
+ *
+ * Redistribution and use in source and binary forms, with or without modification,
+ * are permitted provided that the following conditions are met:
+ *
+ * Redistributions of source code must retain the above copyright notice, this list of
+ * conditions and the following disclaimer.
+ * Redistributions in binary form must reproduce the above copyright notice, this list
+ * of conditions and the following disclaimer in the documentation and/or other materials
+ * provided with the distribution.
+ *
+ * Neither the name of the author nor the names of contributors may be used to endorse
+ * or promote products derived from this software without specific prior written permission.
+ *
+ * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY
+ * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+ * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
+ * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
+ * EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE
+ * GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
+ * AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
+ * NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED
+ * OF THE POSSIBILITY OF SUCH DAMAGE.
+ *
+ */
 
 })(jQuery);
 /*
-
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Blind 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Effects/Blind
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Blind 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Blind
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
@@ -10859,20 +10797,15 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Bounce 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Effects/Bounce
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Bounce 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Bounce
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
@@ -10942,21 +10875,15 @@
 })(jQuery);
 /*
-
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Clip 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Effects/Clip
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Clip 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Clip
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
@@ -11002,20 +10929,15 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Drop 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Effects/Drop
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Drop 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Drop
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
@@ -11057,20 +10979,15 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Explode 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Effects/Explode
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Explode 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Explode
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
@@ -11141,20 +11058,15 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Fade 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)\
-*
-* http://docs.jquery.com/UI/Effects/Fade
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Fade 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Fade
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
@@ -11178,20 +11090,15 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Fold 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Effects/Fold
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Fold 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Fold
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
@@ -11239,20 +11146,15 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Highlight 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)\
-*
-* http://docs.jquery.com/UI/Effects/Highlight
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Highlight 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Highlight
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
@@ -11294,20 +11196,15 @@
 })(jQuery);
 /*
-* Note: While Microsoft is not the author of this file, Microsoft is
-* offering you a license subject to the terms of the Microsoft Software
-* License Terms for Microsoft ASP.NET Model View Controller 3.
-* Microsoft reserves all other rights. The notices below are provided
-* for informational purposes only and are not the license terms under
-* which Microsoft distributed this file.
-*
-* jQuery UI Effects Pulsate 1.8.11
-*
-* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
-*
-* http://docs.jquery.com/UI/Effects/Pulsate
-*
-* Depends:
-*	jquery.effects.core.js
-*/
+ * jQuery UI Effects Pulsate 1.8.11
+ *
+ * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
+ * Dual licensed under the MIT or GPL Version 2 licenses.
+ * http://jquery.org/license
+ *
+ * http://docs.jquery.com/UI/Effects/Pulsate
+ *
+ * Depends:
+ *	jquery.effects.core.js
+ */
 (function( $, undefined ) {
 
